
/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1024px){
.container{
	width:97%;	
}
.nav > li {
  padding: 2px 5px;
}

.nav li a{
	font-size: 15px;
}
.carousel-caption{
	right: 100px;	
}
.footer_nav ul li a {
  font-size: 13px;
}
 
 
}
@media (max-width:980px){
.container{
	width:95%;	
}
.nav > li {
  padding: 2px 4px;
}
.nav li a{
	font-size: 14px;
}
.footer_nav ul li a {
  font-size: 13px;
}

.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:31%;
}

}
@media (max-width:900px){
.container{
	width:95%;	
}
.logo img{
	width:25%;	
}
.carousel-caption{
	bottom: 99px;	
}
.carousel-caption {
  bottom: 69px;
  left: 10%;
  padding: 15px;
  right: auto;
  width: 60%;
}
.carousel-caption h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  padding: 0 0 10px;

}
.banner .item img{
   height:377px;	
}

}

@media (max-width:800px){
.container{
	width:94%;
	padding:0px;
}
.logo img {
  width: 23%;
}

.nav > li {
  padding: 1px;
}
.nav li a {
  font-size: 14px;
}
.footer_nav ul li a{
	padding-left: 3px;
	padding-right: 3px;
}
.logo img{
	display:inline-block;
	max-width:60%;
	background:#fff;
	border-radius:48.5px;
	padding-bottom:20px;
	width:26% !important
}
.book_now{
	z-index: 99999;
}
.book_now img{
	height: auto;
	z-index: 99999;
}
.nav_area {
	height:151px;
}

.carousel-caption{
	bottom: 99px;	
}
.carousel-caption {
  bottom: 69px;
  left: 10%;
  padding: 15px;
  right: auto;
  width: 60%;
}

.bookRes {
  display:none!important;
	
}
.carousel-caption h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
  padding: 0 0 10px;

}
.banner .item img{
   height:377px;	
}

.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:36%;
}
#main-menu{
	padding-bottom:25px;
	background: url(../images/bdr_1.png) #fff repeat-x  left bottom ;
	margin-top: 20px;
  	padding-top: 10px;
}
}


@media (max-width:768px){
.container{
	width:94%;
	padding:0px;
}


}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {
#main-menu{
	padding-bottom:25px;
	background: url(../images/bdr_1.png) #fff repeat-x  left bottom ;
	margin-top: 20px;
  	padding-top: 10px;
}
.nav ul li a, .nav li.active ul li a{
	text-align:center !important;
}
.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:36%;
}
}
@media(min-width:641px){

.float_nav{
	display: none;
}
}
@media (max-width:640px){
	.bttmLogos {
	float:left;
	width:100%;
}
.container{
	width:95%;
	padding-left:15px;
	padding-right:15px;
}
.float_nav{
	display: block;
}
.logo {
  width: auto;
}
.logo img {
  width: auto;
}
.address p {
  text-align: center;
}
.phone p {
  text-align: center;
}

.carousel-caption,
.book_now{
	display: none;
}
.navbar-toggle{
	margin-top:3px;
	margin-bottom:0px;
}
.nav > li{
	display:block;
	margin:8px 0px;
}
.nav > li a{
	background:none;
	font-size:25px;
	line-height:35px;
}
#main-menu{

}
.navbar-header{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.navbar-collapse{
	padding-top: 40px;
	box-shadow: none;
	border: none;
	margin-left: -32px !important;
	margin-right: -32px !important;
}
.nav{
	text-align: center;
}
.navbar-nav{
	margin:0px 0px;	
}
.nav li:hover > ul{
	height:auto;
	background:#fff;
	z-index:9999;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
	left:auto;
	border-radius:0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.dropdown-menu{
	width:100%;	
}
.nav li ul li{
	width:100%;
	border:none;	
}
.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:53%;
}
.banner .item img {
  _height: 350px;
  width: 100%;
  height:auto;
}
.navbar-toggle{
	z-index:9999;	
}
.nav li:hover > ul{
	height:auto;
	background:none;
	z-index:9999;
	margin-top:0px;
	visibility:visible;
	opacity:1;
	display:block;
	position:relative;
	left:0;
	border-radius:0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
	box-shadow:0px 0px 0px rgba(102,102,102,.5);
}
.nav li ul{
	height:auto;
	opacity:1;
	display:block;
	visibility: visible;
	position:relative;
	margin-top:0px;
	background:none;
	z-index:9;
	text-align:left;
	padding:0px 0px 2px 0px !important;
    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
.nav li ul li{
	text-align:center;	
}
.nav ul li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border: medium none !important;
  display: inline;
  padding: 3px 16px !important;
  text-align: center; !important;
  font-size: 18px !important;
  color:#777 !important;
  line-height: 30px;
}
.nav_left{
	text-align:right;
	padding-top:8px;
}
.nav_right{
	padding-top:0px;	
}
.footer_nav, .address{
	margin-bottom:30px;
	padding:0px 0px 0px 0px;	
}
.form_left .form-group{
	margin-bottom: 10px;
	display: block;
}
.btn_middle .btn_check{
	width: 200px;
}
.content_left{
	margin-bottom: 20px;
	background: none;
	padding-right:0;
}

.content_right{
	background: none;
	padding-left: 0px;
}

.footer_nav ul {
  list-style: outside none none;
  text-align: center;
}
.footer_phone {
  background: none;
  padding-left: 0px;
  text-align: center;
}
.logo img{
	display:inline-block;
	max-width:60%;
	background:#fff;
	border-radius:48.5px;
	padding-bottom:20px;
	width:100% !important
}
.contDiv {
	
 width:100%;	
}
}
@media (max-width:600px){

.single_product{
	max-width:47%;
	margin-right:25px;
}
.carousel-caption,
.book_now{
	display: none;
}
.btn_grp_margin_r, .btn_info{
	margin-bottom: 20px;
}
div.category_description ul li {
    width:50%;	
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.check_avail {
  margin-top: -25px;
}
.carousel-caption{
	margin-top:-43%;
}
.main_content{
	padding:30px 0;
}
.content{
	padding-bottom:25px;
}
.banner .item img {
  height: auto;
  width: 100%;
}
.carousel-caption h2 {
  font-size: 25px;
  line-height: 29px;
}
a.slider_read_more {
  border: 1px solid rgba(255, 255, 255, 0.6);
  color: rgb(255, 255, 255);
  display: inline-block;
  font-weight: 300;
  padding: 12px 25px;
  text-decoration: none;
}
.slider_image img{
	height:auto;	
}
table.main_thumb_table {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
table.main_thumb_table td {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
.trvel {
 margin-left:auto;
 margin-right:auto;
 text-align:center;
 width:80%;
}
div.category_description ul li {
    width:100%;	
}
.skyDiv {
	float:left;
	 
	width:100%;
	
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.content h2{
	font-size:26px;
	line-height:30px;
}
.content h3 {
  font-size: 20px;
}
.carousel-caption {
  margin-top: -80%;
}
.logo img {
  display: block;
  text-align: left;
  width: 75%;
}

}
@media (max-width: 320px) {


}